<!DOCTYPE html>
<html>
<head>
	<title>Index a1</title>
</head>
	<h1>You are at the activity index page</h1>
	<img src="https://www.collinsdictionary.com/images/full/dog_230497594.jpg">

	<ol type="a">
		
		<li><p><a href="index.html">index.html</a></p></li>

		<li><p><a href="./music/index.html">music/index.html</a></p></li>

		<li><p><a href="./music/listings.html">music/listings.html</a></p></li>

		<li><p><a href="./music/reviews.html">music/reviews.html</a></p></li>

	</ol>
<body>

</body>
</html>